/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: url(images/bg01.jpg) repeat left top;
}

body.printerFriendly {
    background: white;
    color: black;
}
   .styleBody {color: #000000; font-size: small;
            text-align: left;
        }

.NoBorderPrint {
    border: solid 1px black;
}

.SelectedSubTabStrip {
    background: #F1F5FA;

}

.LargerBold 
{
    font-weight:bolder;
    font-variant:small-caps;
}

/** GRID VIEW BORDERS */
.SolidGridView 
{
    border-style: solid;
    border-width: 1px;   
    border-color: Black;
}

.SolidGridView th
{
    border-style: solid;
    border-width: 1px;   
    border-color: Black; 
    background-color: #EEEEEE;   
}

.SolidGridView tr
{
    border-style: solid;
    border-width: 1px;   
    border-color: Black;    
}

.SolidGridView td
{
    border-style: solid;
    border-width: 1px;   
    border-color: Black;    
}

.PagerNoBorder td
{
    border-style: none;
    border-width: 0px;
}

.PagerNoBorder th
{
    border-style: none;
    border-width: 0px;
}

.PagerNoBorder tr
{
    border-style: none;
    border-width: 0px;
}

.PagerNoBorder 
{
    border-style: none;
    border-width: 0px;
}

/** HEADINGS */

h1, h2 {
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}

h1 {
	font-size: 24px;
	color: #504E42;
}

h2 {
	margin-bottom: 30px;
	font-size: 14px;
	color: #990000;
}

h3 {
	margin-bottom: 1em;
	font-size: 12px;
	color: #504E42;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
    }

p, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
	line-height: 200%;
}

ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

/** LINKS */

a {
	color: #3344dd;
}

a:hover {
	text-decoration: none;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

input {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

/** MISC */

.align-justify {
	text-align: justify;
}

.align-right {
	text-align: right;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0px 20px 0px 0px;
}

img.right {
	float: right;
	margin: 0px 0px 0px 20px;
}

img.border {
	padding: 2px;
	background: #FFFFFF;
	border: 1px solid #E1DFD8;
}

hr {
	display: none;
}

.hr1 {
	height: 1px;
}

.detailHeaderStyle {
    font-size: 20px;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.headerLabelStyle {
    font-size: 15px;
    font-family: Georgia, "Times New Roman", Times, serif;
}

/** WRAPPER */

#wrapper {
	background: url(images/bg02.jpg) repeat-x left top;
}

#wrapper2 {
	width: 940px;
	background: url(images/bg03.jpg) repeat-y left top;
}

#wrapper3 {
	padding: 0px 45px;
	background: url(images/bg04.jpg) no-repeat left top;
}

/** MENU */

#menu {
	background: #222222;
}

#menu ul {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0px 10px 0px 10px;
	background: url(images/subpage1_03.gif) no-repeat left center;
}

#menu li.first {
	background: none;
}

#menu a {
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/** BANNER */

#banner {
	padding-bottom: 10px;
}

/** PAGE */

#page {
}

#single {
	padding: 25px;
	background: url(images/homepage07.gif) repeat-x left top;
}



/** SIDEBAR */

#sidebar {
	width: 250px;
}

#homepage #sidebar {
	width: 288px;
}


/** FOOTER */

#footer {
	width: 940px;
	height: 150px;
	background: url(images/bg05.jpg) no-repeat left top;
}

#footer p {
	margin: 0px;
	padding: 80px 0px 0px 0px;
	text-align: center;
	color: #C6C4BC;
}

.menuItemText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
}

/** Font styles */
.HeadLabelText {
    font-size: 14px;
    font-weight: 700;
}

.MedLabelText{
    font-size: medium;
    font-weight: 700;
}

.BigLabelText {
    font-style: italic;
    font-size: medium;
    font-weight: 700;
}

.LargeLabelText {
    /*font-style: italic;
    font-size: large;
    font-weight: 700;*/
    
    font-size: x-large;
}

.HeaderText {
    font-weight: 700;
    font-size: large;
}

.DHTR_Grid_Row td
{
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
}

.Gray_Grid_Row td
{
    border-right: solid 1px black;
    border-top: solid 1px darkgray;
    border-left: solid 1px darkgray;
    border-bottom: solid 1px black;
}

.n_Border td
{
    border-top: 1px;
    border-left: 1px;
    border-right: 1px;
    border-bottom: 0px;
}

.u_Border td
{
    border-top: 1px;
    border-left: 1px;
    border-right: 1px;
    border-bottom: 0px;
}